## ocaml-eqaf 0.8

=== debian/changelog ===
ocaml-eqaf (0.8-2build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 15:18:47 +0100

ocaml-eqaf (0.8-2) unstable; urgency=medium

  * Fix debian/copyright

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 13:27:49 +0100

ocaml-eqaf (0.8-1) unstable; urgency=medium

  * Initial release (Closes: #1000391)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 22 Nov 2021 17:03:45 +0100
