=== debian/watch ===
version=4
https://github.com/mirage/eqaf/releases .*eqaf-v?([0-9.]+)\.tbz
