## ocaml-eqaf 0.10

=== Makefile ===
.PHONY: bench
bench:
	dune exec check/check.exe
	dune exec check/bench.exe
