## ocaml-eqaf 0.9

=== debian/changelog ===
ocaml-eqaf (0.9-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sat, 21 Jan 2023 09:57:42 +0100
