=== debian/control ===
Source: ocaml-eqaf
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libcstruct-ocaml-dev,
 dh-ocaml
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-eqaf
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-eqaf.git
Homepage: https://github.com/mirage/eqaf

Package: libeqaf-ocaml-dev
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Recommends: ocaml-findlib
Description: constant-time equal function on string for OCaml (dev files)
 This package provides an equal function on string in constant-time to
 avoid timing-attack with crypto stuff.
 .
 This package contains development files.

Package: libeqaf-ocaml
Provides: ${ocaml:Provides}
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Description: constant-time equal function on string for OCaml (runtime files)
 This package provides an equal function on string in constant-time to
 avoid timing-attack with crypto stuff.
 .
 This package contains runtime files.
