## ocaml-eqaf 0.10

=== debian/changelog ===
ocaml-eqaf (0.10-1build2) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 19 Jun 2025 11:04:59 +0200

ocaml-eqaf (0.10-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:33:00 +0100

ocaml-eqaf (0.10-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Tue, 20 Aug 2024 09:01:02 +0200

ocaml-eqaf (0.9-4) unstable; urgency=medium

  * Fix FTBFS on mipsel and mips64el

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 14:30:17 +0200

ocaml-eqaf (0.9-3) unstable; urgency=medium

  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:27:46 +0200

ocaml-eqaf (0.9-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 08:56:51 +0200
