=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- ocaml-nox,
+ ocaml,
  ocaml-dune,
  libcstruct-ocaml-dev,
- dh-ocaml
-Standards-Version: 4.6.0
+ libalcotest-ocaml-dev <!nocheck>,
+ libcrowbar-ocaml-dev <!nocheck>,
+ dh-ocaml (>= 1.2)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-eqaf
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-eqaf.git
