=== debian/watch ===
version=4
https://github.com/mirage/eqaf/tags .*/v?([0-9.]+)\.tar\.gz
